﻿/*Cabecera*/
#header {
    background-color: #407EC9 !important;
    background-image: linear-gradient(to right, #203f64, #407EC9) !important;
}

/*Botones de la cabecera*/
.activity-dropdown, #fullscreen > span > a, #logout > span > a, #hide-menu > span > a {
    color: #fff !important;
    border: 1px solid #203f64 !important;
    text-shadow: #407EC9 0 -1px !important;
    cursor: pointer !important;
    background-color: #407EC9 !important;
    /*background-image: linear-gradient(-90deg,  #203f64, #407EC9) !important;*/
}

.activity-dropdown:hover {
    color: #fff !important;
    border: 1px solid #407EC9 !important;
    text-shadow: #203f64 0 -1px !important;
    cursor: pointer !important;
    background-color: #407EC9 !important;
    /*background-image: linear-gradient(90deg, #407EC9, #203f64) !important;*/
}

#fullscreen > span > a:hover, #logout > span > a:hover, #hide-menu > span > a:hover {
    color: #fff !important;
    border: 1px solid #203f64 !important;
    text-shadow: #407EC9 0 -1px !important;
    cursor: pointer !important;
    background-color: #203f64 !important;
}

.smart-style-3 #logo-group span#activity:active, .smart-style-3 #logo-group span#activity:hover, .smart-style-3 .btn-header > :first-child > a:active, .smart-style-3 .btn-header > :first-child > a:hover {
    box-shadow: inset 1px 1px 0 #407EC9,inset -1px -1px 0 #203f64 !important;
}

/*Desplegables de la cabecera*/
.dropdown-menu {
    background-color: #203f64 !important;
    z-index: 99999999999 !important;
}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:focus, .dropdown-menu > .active > a:hover {
    background-color: #407EC9 !important;
    color: #fff !important;
}

.dropdown-menu > li > a {
    color: white !important;
}

.dropdown-menu > li > a:hover {
    background-color: #3364a0 !important;
    color: #fff !important;
}

nav > ul > li > a > i {
    color: #407EC9 !important;
}


/* Select2 Multiple. Tamaño máximo del contenedor, con scroll auto */
.select2-choices {
    max-height: 60px !important;
    overflow: auto !important;
}
